pixman 0.26.0-3ubuntu0.1 source package in Ubuntu

Changelog

pixman (0.26.0-3ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: Fix underflow when bottom is close to MIN_INT
    - debian/patches/security-lp1197921.patch: verify (t)->bottom > (t)->top)
    - LP: #1197921
    - CVE-YYYY-NNNN
 -- Jamie Strandboge <email address hidden>   Tue, 03 Dec 2013 12:11:32 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2013-12-03
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pixman_0.26.0.orig.tar.gz 730.3 KiB b2644db182d0e41a8fa0f2ae2b3135542c44a1b72cfe70f1cb453df333df448f
pixman_0.26.0-3ubuntu0.1.diff.gz 207.1 KiB 2bacc0b22c6bd212eb14f09e94e51ca3827b97cce4133c9c022686ee01f7af18
pixman_0.26.0-3ubuntu0.1.dsc 2.1 KiB 825bb6e662af2a79afd27050850961195b82994c05dd0e920cb09b798ed5f848

View changes file

Binary packages built by this source

libpixman-1-0: No summary available for libpixman-1-0 in ubuntu quantal.

No description available for libpixman-1-0 in ubuntu quantal.

libpixman-1-0-dbg: No summary available for libpixman-1-0-dbg in ubuntu quantal.

No description available for libpixman-1-0-dbg in ubuntu quantal.

libpixman-1-0-udeb: No summary available for libpixman-1-0-udeb in ubuntu quantal.

No description available for libpixman-1-0-udeb in ubuntu quantal.

libpixman-1-dev: No summary available for libpixman-1-dev in ubuntu quantal.

No description available for libpixman-1-dev in ubuntu quantal.